<?php
defined('BASEPATH') OR exit('No direct script access allowed');

$lang['form_validation_is_exists']             = '{field} sudah digunakan.';
$lang['form_validation_required']              = '{field} wajib diisi.';
$lang['form_validation_isset']                 = '{field} harus mempunyai nilai.';
$lang['form_validation_valid_email']           = '{field} harus berisi email yang sah.';
$lang['form_validation_valid_emails']          = '{field} harus berisi seluruh email yang sah.';
$lang['form_validation_valid_url']             = '{field} harus berisi URL yang sah.';
$lang['form_validation_valid_ip']              = '{field} harus berisi IP yang sah.';
$lang['form_validation_min_length']            = 'Panjang {field} setidaknya paling sedikit {param} karakter.';
$lang['form_validation_max_length']            = 'Panjang {field} tidak boleh melebihi {param} karakter.';
$lang['form_validation_exact_length']          = 'Panjang {field} harus tepat {param} karakter.';
$lang['form_validation_alpha']                 = '{field} hanya boleh berisi abjad.';
$lang['form_validation_alpha_numeric']         = '{field} hanya boleh berisi angka-abjad.';
$lang['form_validation_alpha_numeric_spaces']  = '{field} hanya boleh berisi angka-abjad-spasi.';
$lang['form_validation_alpha_dash']            = '{field} hanya boleh berisi angka-abjad, garis bawah _ , dan alangan -.';
$lang['form_validation_numeric']               = '{field} harus berisi angka.';
$lang['form_validation_is_numeric']            = '{field} harus berisi angka.';
$lang['form_validation_integer']               = '{field} harus berisi bilangan bulat.';
$lang['form_validation_regex_match']           = '{field} tidak sesuai format';
$lang['form_validation_matches']               = '{field} tidak sama dengan bagian {param}.';
$lang['form_validation_differs']               = '{field} harus berbeda dengan {param}.';
$lang['form_validation_is_unique']             = '{field} harus unik.';
$lang['form_validation_is_natural']            = '{field} harus berisi angka positif.';
$lang['form_validation_is_natural_no_zero']    = '{field} harus berisi angka lebih besar dari 0.';
$lang['form_validation_decimal']               = '{field} harus berisi angka desimal.';
$lang['form_validation_less_than']             = '{field} harus kurang dari {param}.';
$lang['form_validation_less_than_equal_to']    = '{field} harus kurang dari atau sama dengan {param}.';
$lang['form_validation_greater_than']          = '{field} harus lebih dari {param}.';
$lang['form_validation_greater_than_equal_to'] = '{field} harus lebih dari atau sama dengan {param}.';
$lang['form_validation_error_message_not_set'] = 'tidak dapat mengakses pesan kesalahan yang sesuai dengan {field}.';
$lang['form_validation_in_list']               = '{field} harus ada disalah satu {param}.';
